1
Vote

BlogEngine.NET Administrative Extensions Page

description

The BlogEngine.NET Administrative Extensions Page of Build 24796 used with Sueetie is generating an error. This was not the case with BE 1.4.5 and I assume will not be an issue with BE 1.5. The blog at sueetie.org has this problem, but you can see it's not critical. Will certainly revisit and resolve when BE 1.5 is released.

comments